<div class="form-check form-switch column-switch-container me-3">
	<input id="switch{{data['field_name']}}{{data['id']}}" class="form-check-input column-switch" type="checkbox" data-column-name="{{data['field_name']}}{{data['id']}}" checked disabled>
	<label class="form-check-label" for="switch{{data['field_name']}}{{data['id']}}">{{data['label']}}</label>
</div>
